/*-----------------------------*/
/****Simple Zoom****/
/*-----------------------------*/
/* [1] The container */
.img-hover-zoom {
   overflow: hidden; 
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform .3s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.06);
}

/*-----------------------------*/
/****Image Hover replace****/
/*-----------------------------*/
.video-clip {
  position: relative;	
	margin:  0 auto;
	max-width: 293px;
}
.video-news:hover img {
       position: absolute;
       top:0;
       left:0;
	overflow: hidden;
	width: 293px;
	height: 160px;
}